---
title: Страхование – Ваш Финансовый Партнер
bodyClass: is-page-default
---
extends includes/_app

block main


    // Intro :: Start
    .intro.insurance__intro
        .container-fluid

            .row

                .col-xl-6.col-lg-5.col-md-5

                    .intro__desc.insurance__intro-desc
                        h1.intro__title.insurance__intro-title Страхование
                        .intro__action.insurance__intro-action.is-md-visible
                            button.ui-btn--action.ui-btn--theme#order-pts(href="#popup-order" data-fancybox) Заказать услугу

                .col-xl-6.col-lg-7.col-md-7
                    figure.intro__image.insurance__intro-image
                        img(src="images/strakhovanie-intro.webp", alt="")
                    .intro__action.insurance__intro-action.is-md-hidden
                        button.ui-btn--action.ui-btn--theme(href="#popup-order" data-fancybox) Заказать услугу

    // Intro :: End

    // Points :: Start
    .points
        .container-fluid

            .row.points-row

                .points-left
                
                    .swiper-container.swiper-benefits.js-swiper-benefits
                        .swiper-wrapper

                            .swiper-slide
                                .points__item
                                    figure.points__item-icon
                                        img(src="images/icons/icon-points-1.svg", alt="icon")
                                    h2.points__item-title  Автострахование
                                    p.points__item-text   КАСКО, ОСАГО , продление

                            .swiper-slide                                
                                .points__item
                                    figure.points__item-icon
                                        img(src="images/icons/icon-points-2.svg", alt="icon")
                                    h2.points__item-title  Недвижимость
                                    p.points__item-text   квартира, дом, ипотека

                            .swiper-slide    
                                .points__item
                                    figure.points__item-icon
                                        img(src="images/icons/icon-points-3.svg", alt="icon")
                                    h2.points__item-title  Путешествия
                                    p.points__item-text   поездки за границу, по РФ, от невыезда

                            .swiper-slide    
                                .points__item
                                    figure.points__item-icon
                                        img(src="images/icons/icon-points-4.svg", alt="icon")
                                    h2.points__item-title  Имущество
                                    p.points__item-text   коммерческая недвижимость

                            .swiper-slide    
                                .points__item
                                    figure.points__item-icon
                                        img(src="images/icons/icon-points-5.svg", alt="icon")
                                    h2.points__item-title  Здоровье
                                    p.points__item-text   ДМС, от несчастных случаев

                            .swiper-slide    
                                .points__item
                                    figure.points__item-icon
                                        img(src="images/icons/icon-points-6.svg", alt="icon")
                                    h2.points__item-title  Инвестиции
                                    p.points__item-text   сохранить здоровье и капитал

                        .swiper-pagination.js-swiper-benefits-pagination
                        
                .points-right
                    .points__desc
                        .points__text
                            p
                                | Страхование крайне востребовано во всех сферах жизни. Здоровье, путешествия, бизнес, недвижимость, имущество - все это нуждается в дополнительной гарантии защиты.
                            p   
                                | Чтобы наши клиенты были уверены в завтрашнем дне, мы предлагаем услугу по выгодной цене. Это возможно благодаря налаженным партнерским отношениям с лучшими страховыми компаниями, в том числе с группой «АльфаСтрахование».
    
    // Points :: End

    // Offer :: Start
    .offer
        .container-fluid
            .offer__content
                mark.offer__mark    Чтобы оформить страховой полис просто обратитесь к нашим менеджерам
                .row
                    .col-md-6.offer__left-block
                        h2.offer__title Мы предлагаем:
                        ul.checklist.offer__checklist
                            li автострахование (КАСКО и ОСАГО)
                            li страхование недвижимости (квартира, дом, дача)
                            li страховка в путешествие (по России и за рубеж, от невыезда, расширенная)
                            li защита имущества (актуальна для владельцев коммерческой недвижимости)
                            li здоровье (ДМС, специализированные программы АнтиКлещ, онко)
                            li инвестиции
                    .col-md-6.offer__right-block
                        .offer__support-wrap
                            .offer__support
                                img.offer__img(src="images/bg-offer.webp", alt="picture")
                                .offer__msg-wrapper
                                    mark.offer__support-msg Для вашего удобства большинство услуг оказывается в режиме онлайн. Все подробности узнавайте у наших менеджеров.

    // Offer :: End
    
    include includes/_contacts-section